@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'), url(zhwB3-BAdyKDf0geWr9Ft01QiopyrnwRtPsQZ8jWT9Y.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: local('Montserrat Italic'), local('Montserrat-Italic'), url(-iqwlckIhsmvkx0N6rwPmtqQynqKV_9Plp7mupa0S4g.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'), url(zhwB3-BAdyKDf0geWr9Ft6p5NA6AAOjfQM_HmvD0shQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(IVeH6A3MiFyaSEiudUMXE-GMkauwsY7KZ6tVtEZSDQ4.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(gFXtEMCp1m_YzxsBpKl68i3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(IQHow_FEYlDC4Gzy_m8fcrOLyRJkM5aLlPlkJMOAyH0.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(PRmiXeptR36kaC0GEAetxvqEJM-AK1nFUafhVdytxUY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(xjAJXh38I15wypJXxuGMBl02b4v3fUxqf9CZJ1qUoIA.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(PRmiXeptR36kaC0GEAetxiBnJMIPt0VoltfALX9gDFQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(DXI1ORHCpsQm3Vp6mXoaTdqQynqKV_9Plp7mupa0S4g.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(u-WUoqrET9fUeobQW7jkRaCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(k3k702ZOKiLJc3WVjuplzNqQynqKV_9Plp7mupa0S4g.ttf) format('truetype');
}
@font-face {
  font-family: 'Vidaloka';
  font-style: normal;
  font-weight: 400;
  src: local('Vidaloka '), local('Vidaloka-Regular'), url(https://web.archive.org/web/20170915233039im_/http://fonts.gstatic.com/s/vidaloka/v8/sntaY1Q8xeij0j8FAJb2VvesZW2xOQ-xsNqO47m55DA.ttf) format('truetype');
}

/*
     FILE ARCHIVED ON 23:30:39 Sep 15, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:56:48 Jun 30, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 60.792 (3)
  esindex: 0.009
  captures_list: 81.838
  CDXLines.iter: 13.085 (3)
  PetaboxLoader3.datanode: 86.24 (5)
  exclusion.robots: 0.297
  exclusion.robots.policy: 0.284
  RedisCDXSource: 0.562
  PetaboxLoader3.resolve: 1428.961 (2)
  load_resource: 1475.499
*/